
Ruby - Bug #12784

Compiling v2.3.1 on Debian stable

09/22/2016 02:18 PM - szepeviktor (Viktor Szépe)

Status: Closed   

Priority: Normal   

Assignee:    

Target version:    

ruby -v: ruby 2.3.1 Backport: 2.1: UNKNOWN, 2.2: UNKNOWN, 2.3:

UNKNOWN

Description

Good afternoon!

I am backporting ruby2.3 (v2.3.1) from Debian testing to stable.

https://packages.debian.org/stretch/ruby2.3

# P="http://http.debian.net/debian/pool/main/r/ruby2.3/ruby2.3_2.3.1-5.dsc"

# docker run --rm --tty --volume /opt/results:/opt/results --env PACKAGE="$P" szepeviktor/jessie-b

ackport

 Everything goes fine until test No 4495 comes: TestFileUtils#test_chown_R_force

It pauses there.

I suspect older libraries/software.

gcc version 4.9.2

Could you please fire me up for debugging?

I do not speak ruby :(

All the best!

History

#1 - 09/22/2016 02:20 PM - szepeviktor (Viktor Szépe)

- ruby -v set to ruby 2.3.1

#2 - 09/23/2016 04:46 AM - shyouhei (Shyouhei Urabe)

- Description updated

#3 - 07/25/2019 06:15 PM - jeremyevans0 (Jeremy Evans)

- Status changed from Open to Closed
